<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>	
	<item code="0" alert_id="178"/>
	<item code="1" alert_id="179"/>
	<item code="2" alert_id="180"/>
</codetoalert>
